<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Installer;

use Doctrine\DBAL\Schema\Schema;

interface DatabaseMigrationInterface
{
    public function getVersion(): string;

    public function up(Schema $schema);

    public function down(Schema $schema);
}
